set hostname "Expert Strategy DM"

deathmatch 1
maxclients 4

timelimit 40
fraglimit 30

// instant items (16) = 16
set dmflags 16
// Expert weapons (1) + no hacks (64) + player ID (128) = 193
set expflags 193

// report to master servers
set public 1
setmaster q2master.planetquake.com

alias s "status"
alias i "serverinfo"

map waste1

exec dmcycle.cfg

